[Main]
SelectLang=1
SaveTo=
SaveToItems=
ProgVer=1355
DoWithLink=0
RunLink=
CachClipb=0
ShowPopup=1
StartWhenLoad=0
StartWhenAdd=0
TryToRotation=5
TryToDelete=0
DefaultDelay=60
HintTransparent=254
BrandwishLimit=0
BrandwishLim1=0
BrandwishLim2=0
MinSpeed=0
MinSpeedTime=1
ShowLog=0
LogFileLimit=500
LogAutoUpdate=1
ResumeDownload=1
PowerOffIfDone=0
DisconnifDone=0
RunMinimized=0
OnlyVerify=0
DeleteErrors=0
DeleteSuccess=0
UseSheled=0
ConfirmClose=1
PassiveFTP=0
HTTPSviaIE=0
NTLMAuth=0
RightPanelWidth=177
UserAgent=Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; YB/3.5.4.0)
DblClPaste=0
ConfirmClbPaste=0
DefaultSaveToFolder=C:\Downloads\
DownloadDirectLinks=0
Language=
NotCheckDoubles=0
MoveWhenRotate=1
WhenAddInsDescr=0
DebugLog=0
AlwaysOnTop=0
HintHidePause=15

[WindowsPos]
EditWinPosLeft=523
EditWinPosTop=520
EditWinPosWidth=400
EditWinPosHeight=275
LogWinPosLeft=483
LogWinPosTop=475
LogWinPosWidth=764
LogWinPosHeight=504
LogWinFilterIndex=2
MainWinPosLeft=510
MainWinPosTop=301
MainWinPosWidth=675
MainWinPosHeight=536

[Sounds]
Sound1=
Sound2=
Sound3=
Sound4=
Sound5=
Sound6=
Sound7=
Sound8=
BeepFreq=440
BeepDur=100

[Proxy]
UseHTTPProxy=0
UseFTPProxy=0
UseHTTPSocks=0
UseFTPSocks=0
RotateProxy=0
ReadTimeOut=600
ConnectTimeout=600
DirectDownload=0

[HTTPProxy]
Address=
Port=80
Login=
Password=
ProxyList=""""

[FTPProxy]
Address=
Port=
Login=
Password=
LikeHTTP=1

[HTTPSocks]
Address=
Port=
Login=
Password=
Type=0

[FTPSocks]
Address=
Port=
Login=
Password=
Type=0
LikeHTTP=1

[Visualization]
AnimType=0
Color1=clGray
Color2=clSilver
TrayColor=clBlack
FontColor=clWhite
FontSize=8
FontName=Arial
FontBold=1
FontItalic=0
FontUnderline=0
FontShadow=1
Transparent=230

[Update]
NewProg=0
CheckNewPlg=0
ShowWindow=1
UpdateOnlyDirectIp=0
Every=6
LastCheck=1094755
UpdateServer=http://usd.hotpaganini.ru/
DownloadNewPlugins=1
DownloadAllLNG=0
UpdateServers=http://usd.cap-cap.ru/|nhttp://wels-bike.ru/usd/|nhttp://usd.softded.ru/|nhttp://usd.hotpaganini.ru/|nhttp://blackmanos.narod.ru/
ShowOnlyUpdatingModules=0

[WebServer]
Enabled=0
Address=0.0.0.0
Port=8888
Login=
Password=
Form.AddLink.Width=400
Form.AddLink.URL.Height=100
Form.AddLink.Descr.Height=200

[Descriptions]
AlwaysSave=0
SaveTXT=1
SaveION=0
IONinDOS=1
IONHidden=1
OnlyFirstLinkHaveDesc=0

[Plugins]
DisabledPlgs=extabit.plg,mediafire.plg,shareflareskb.plg
NotUpdatedPlgs=shareflareskb.plg

[Statistic]
StateBs=0
StateGB=0
StateDate=

[Integration]
IE=0
Opera=0
FF=0

[Plugin_rapidshare.de]
NetworkNum=0
WaitTime=1

[Plugin_RapidShare.com]
WaitTimeAdd=0
NetworkNum=13
RecogniseCMD=
WaitTime=1

[Plugin_Easy-Share.com]
RecogniseCMD=
WaitTime=1

[Plugin_Uploading.com]
RecogniseCMD=
WaitTime=1

[Plugin_DepositFiles.com]
RecogniseCMD=
WaitTime=1
Referer=

[Plugin_netload.in]
RecogniseCMD="Cap\FineOCR_NL.bat"
WaitTime=1

[Plugin_iFolder.ru]
NotUseInternalOCR=0
RecogniseCMD=
AliasServer01=filearchiv.ru
AliasServer02=5ve.ifolder.ru
AliasServer03=iso.pspinfo.ru
AliasServer04=files.tadatuta.ru
AliasServer05=rl-team.ru
AliasServer06=yozo.ru
AliasServer07=Ifoldar.ru
DownloadTicket=10
NotUseInternalOCR2=0
AliasServer08=100mb.dwmedia.ru
AliasServer09=electropeople-files.ru
AliasServer10=

[Plugin_MusicFond]
gettype=0

[Plugin_FileShareInUa]
RecogniseCMD="Cap\FineOCR_UA.bat"
Fastlink=0

[Plugin_LetitBit.Net]
Premium1=
Premium2=
Premium3=
IsExtendedDownloader=

[Plugin_ShareFlare.Net]
Premium1=
Premium2=
Premium3=
IsExtendedDownloader=
RecogniseCMD="Cap\FineOCR_LB.bat"

[Plugin_OpenFile.ru]
RecogniseCMD="Cap\FineOCR_OF.bat"

[Plugin_Upload.com.ua]
NotUseInternalOCR=0

[Plugin_UniversalVideo]
DownloadHiQ=0
vKontakteLogin=
vKontaktePassword=

[Plugin_Uploaded.to]
WaitTime=1

[Plugin_UploadBox.com]
RecogniseCMD="Cap\FineOCR_UB.bat"

[Plugin_Megaupload.com]
RecogniseCMD="Cap\FineOCR_MU.bat"

[Plugin_Zaycev.net]
gettype=0
RecogniseCMD=

[Plugin_filesdump.com]
Login=
Password=

[Plugin_AnyFiles.Net] 
RecogniseCMD=
EnableHAWindow=1
ShowCommandWindow=1

[Plugin_Ziddu.com]
RecogniseCMD="Cap\FineOCR_ZC.bat"

[Plugin_GigaPeta.com]
RecogniseCMD="Cap\FineOCR_GP.bat"
Login=
Password=

[Plugin_MegaShare.by]
RecogniseCMD="Cap\FineOCR_MS.bat"

[Plugin_Share-Online.biz]
RecogniseCMD="Cap\FineOCR_SO.bat"

[Plugin_FileStore.com.ua]
RecogniseCMD="Cap\FineOCR_FS.bat"

[Plugin_CreaFile.com]
NotUseInternalOCR=0
RecogniseCMD="Cap\FineOCR_CF.bat"
InternalOCR=0

[Plugin_FileSurf.ru]
RecogniseCMD="Cap\FineOCR_FSR.bat"
NotSaveLastResult=

[Plugin_YouSendIt.com]
RecogniseCMD="Cap\FineOCR_MR.bat"

[Plugin_Iskladka.cz]
Debug=

[Plugin_QuickShare.cz]
Debug=

[Plugin_Uloz.to]
RecogniseCMD=FineOCR_UT.bat
RecogniseTXT=Ulozto.txt
IMG=Ulozto.png
CaptchaLen=4
LastImageHash=0
LastResult=
ImageNumber=1
Debug=
EnableExternalOCR=
NotSaveLastResult=

[Plugin_Turbobit.ru]
RecogniseCMD=
Login=
Password=
AliasServer01=sibit.net
AliasServer02=

[Plugin_Edisk.cz]
Debug=
ResumeDownloads=
EnableBF=
RecognizeCMD=D:\рабочая папка\Сборка USD\USDownloader\OCR_Edisk.bat
RecognizeTXT=D:\рабочая папка\Сборка USD\USDownloader\Edisk.txt
WAV=D:\рабочая папка\Сборка USD\USDownloader\Edisk.wav
IMG=D:\рабочая папка\Сборка USD\USDownloader\Edisk.jpg
CaptchaLen=4
EnableExternalOCR=
NotUseInternalOCR=

[Plugin_zalldone_MediaFire.com]
LoginType=None
AccountUsername=
AccountPassword=
AccountCookie=ukey=XXX; user=YYY
Fallback=1
RespectPasswordProtection=1

[Plugin_FileSonicCom_zalldone]
Interactive=1

[Plugin_UploadJockey.com]
SharingSites=Megaupload.com, Mediafire.com, Easy-Share.com, Zshare.net, Badongo.com

[Plugin_ShareOnAll.com]
SharingSites=depositfiles.com, filefactory.com, divshare.com, zshare.net, uploading.com, rapidshare.com

[Plugin_ShareBee.com]
SharingSites=megaupload.com, rapidshare.com,  zshare.net

[Plugin_RapidSpread.com]
SharingSites=megaupload.com, depositfiles.com, filefactory.com, easy-share.com, load.to, rapidshare.com

[Plugin_MyMirror.cc]
SharingSites=megaupload.com, depositfiles.com, filefactory.com, easy-share.com, load.to, rapidshare.com

[Plugin_Multiupload.com]
SharingSites=megaupload.com, depositfiles.com, filefactory.com, easy-share.com, load.to, rapidshare.com

[Plugin_Multi-up.com]
SharingSites=megaupload.com, depositfiles.com, filefactory.com, easy-share.com, load.to, rapidshare.com

[Plugin_mirrorcreator.com]
SharingSites=megaupload.com, depositfiles.com, filefactory.com, easy-share.com, load.to, rapidshare.com

[Plugin_LinkBank.eu]
SharingSites=megaupload.com, depositfiles.com, filefactory.com, easy-share.com, load.to, rapidshare.com

[Plugin_Gazup.com]
SharingSites=megaupload.com, depositfiles.com, filefactory.com, easy-share.com, load.to, rapidshare.com

[Plugin_Extabit.Com]
RecogniseCMD=

[Plugin_czshare.com]
Debug=
ResumeDownloads=

[Plugin_multishare.cz]
Debug=
ResumeDownloads=

[Plugin_share-rapid.com]
Debug=
ResumeDownloads=

[Plugin_multiload.cz]
Debug=
reupload=
LinkCheck=
ServerList=multishare.cz;uloz.to;quickshare.cz;share-rapid.com;rapidshare.com;hellshare.com;czshare.com
